Subject: RE: [Mip6] On a network-mobility solution based on Mobile IPv6

From: "BINET David RD-CORE-CAE" <[email-masked]>
Date: Fri, 22 Sep 2006 16:40:41 +0200

Hello,

Comments in line 

> 
> Hello Hesham,
> 
> >
> >  > I agree with Vijay. Based on my personal experience and 
> attendance 
> > in  > 3GPP, I see several companies proposing PMIPv6 for various 
> > scenarios  > in SAE work item.
> >
> > => So why aren't you doing this in NETLMM??
> >
> 
> Am I doing PMIPv6 in NETLMM WG? It seems not, since in NETLMM 
> WG we are defining a new protocol.
In draft
http://www.join.uni-muenster.de/Dokumente/drafts/draft-gundavelli-netlmm
-mip6-proxy-00.txt, PMIPv6 is proposed as a LMM protocol and I do not
understand why integrate such work in MIPv6 working group. 
> 
> I stated that there are companies in 3GPP proposing PMIPv6. 
> And since some others companies are interested in PMIPv6 in 
> other SDOs, from an operator perspective I would like to have 
> PMIPv6 standardized in IETF in order to have a unique 
> solution. Do you think this is a strange requirement for an operator?
Of course, it is really important to work on "concrete demand" from
operators but if I understand your assumption, I do not know why Netlmm
working group propose a new protocol for such needs. Moreover, it could
be useful to be more precise and to describe technical requirements
expressed by operators in order to select best protocol (PMIPv6 or
Netlmm).
> 
> Personally, I'm still interested in NETLMM, but I see it as 
> another network based solution with some benefits and some 
> drawbacks if compared to PMIPv6.

It will be useful to write a draft on LMM protocols or to add a section
on LMM in the good thaler's draft on Mobility related protocols 
> 
> >    Even though there is not any decision yet, I think  > 
> IETF should 
> > take care of PMIPv6 specification. At least we  > are sure 
> to  > have 
> > a good protocol design since IETF has the skills to do that
> >
> > => Yes when the idea is useful and is done in the right WG. In this 
> > case the whole concept is broken and is NOT proposed to the 
> relevant WG.
> >
> 
> Well, you think the concept is broken, but it seems that 
> other experts in IP mobility (I'm not including myself) do 
> think that the concept is useful and not broken at all.
> 
> And some operators are interested in PMIPv6 and in deploying 
> it even though you think the idea is not useful.

There are a lot of "activities" on mobility in IETF and elsewhere and I
think that requirements for new proposition in this field should be more
discussed in order to avoid to bring too much complexity and confusion
in mobility services deployment.   
> 
> Regards,
> --Gerardo
> 
> 
> > I can't discuss this topic any further till someone tells 
> us why this 
> > is not proposed in NETLMM and why NETLMM is not doing this. 
> This whole 
> > topic should be addressed in NETLMM not the MIP6 WG. If the 
> proponents 
> > of PMIP are against the product of NETLMM then deal with it 
> there not 
> > here.
> >
> > Hesham
> >
> >
> >
> >
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6